/* mobile Navigation */
.mobile_navi, .mobile_subnavi, .drop_mobile, .mobile_subcats{
  display:none;
}

.mobile_navi,
.mobile_subnavi a,
.mobile_navi a,
.mobile_sub a {
  color: #fff;
}

.mobile_subnavi {
  background-color: #e9e9e9;
}

.mobile_subnavi a {
  padding-left:40px;
  padding-bottom: 10px;
  display:block;
  text-decoration: none;
}

.mobile_subnavi a:hover, .rea .mobile_sub a:hover {
  color: #fff;
  text-decoration: underline;
}

.drop_mobile {
  display:none;
  padding:10px;
  background-color: #e9e9e9;
  cursor:pointer;
  font-weight:bold;
  text-align:center;
  color: #000;
}

.first_layer {
  display:none;
}

.first_layer li a{
  padding:10px;
  display:block;
  color: #fff;
}

.first_layer li.mobile_sub_act a,
.first_layer li.mobile_sub a{
  border-bottom:1px solid black;
}

.rea .first_layer li.mobile_sub_act a,
.rea .first_layer li.mobile_sub a{
  border-bottom:1px solid white;
}

.rea .second_layer .mobile_subcats a {
  padding-top: 10px;
}

.first_layer li.green a {
  background-color:#679321;
}

li.green + .mobile_subnavi a {
  color:#679321;
}

li.green + .mobile_subnavi li {
  border-bottom:1px solid #679321;
}

.first_layer li.magenta a {
  background-color: #a42c7c;
}

li.magenta + .mobile_subnavi a {
  color: #a42c7c;
}

li.magenta + .mobile_subnavi li {
  border-bottom:1px solid #a42c7c;
}

.first_layer li.blue a {
  background-color:#30889a;
}

li.blue + .mobile_subnavi a {
  color:#30889a;
}

li.blue + .mobile_subnavi li {
  border-bottom:1px solid #30889a;
}

.rea .first_layer li a {
  background-color:#0023b6;
}

.rea .first_layer .second_layer li a {
  background-color: #e9e9e9;
}

.rea .first_layer li .act a{
  background-color:#6583ff;
}

.rea li + .mobile_subnavi a {
  color:#0023b6;
}

.rea li + .mobile_subnavi li {
  border-bottom:1px solid #0023b6;
}

.rea .second_layer li .act a, .rea .mobile_subcats span.act a{
  color:#6583ff;
  background-color: #e9e9e9;
}

.first_layer li.red a {
  background-color: red;
}

li.red + .mobile_subnavi a {
  color: red;
}

li.red + .mobile_subnavi li {
  border-bottom:1px solid red;
}


.first_layer li.green a:hover, .first_layer li.magenta a:hover, .first_layer li.blue a:hover, .first_layer li.red a:hover, .first_layer li.rea a:hover {
  color: #fff;
  text-decoration: underline;
}

.first_layer li a {
  text-decoration:none;
  color: #fff;
}

.mobile_sub_act {
  border: none ! important;
  
}

/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

  .flyout_main {
    width: 758px;
  }
  .item {
    width: 174px;
  }
  .item a {
    font-size: 12px;
  }
  .navigation table.subnavi td a {
    font-size: 11px;
  }

  .navi-pic {background-position: 246px 0; width: 758px; height: inherit; background-size: 68%;}
  .navi-pic .navi-3rd {height: 175px;}
  .navi-pic .navi-3rd .headline {font-size: 14px;}
  .navi-pic .navi-3rd ul li {margin-bottom: 3px;}

  .pic img {width: 100%; height: inherit;}
  .checklist .checklist-text ul li {width: 103px;}
  
  .slider-inner-links {
    bottom: -248px;
  }
  .slider-root {padding-left: 111px;}
  .left_static_box { width: 111px; height: 240px; background-size: 100%; }
  .left_static_box .text {height: 60px; }
  .left_static_box .text .bodytext {font-size: 10px; }
  .slider-root .textbox { height: 120px; width: 310px; position: absolute; top: 40px; }
  .slider-root .textbox .textholder { padding: 20px 15px; height: 80px; width: 270px; }
  .slider-root .textbox .textholder .headline {font-size: 14px; margin-bottom: 3px; }
  .slider-root .textbox .textholder .text .bodytext {font-size: 11px; }
  .slider-root .btn { height: 42px; width: 205px; top: 180px; margin-right: 40px;}
  
  .teaser-box, .brochures-box, .download-box {
    height: 118px;
  }

  .brochures-box, .download-box {
    background-size: 100%;
  }
 
  .teaser-box .headline, .download-box .headline, .brochures-box .headline {
    font-size: 11px;
    margin-bottom: 4px;
    margin-top: 0;
  }

  .teaser-box .pic img, .download-box .pic img, .brochures-box .pic img {
    width: 70px;
    height: 70px;
  }
  
  .teaser-box .pic, .teaser-box-linkless .pic, .download-box .pic, .brochures-box .pic {
    min-height: 100px;
    width: 70px;
    height: 70px;
    margin-right: 5px;
    
  }
  
  .teaser-box .text, .teaser-box-linkless .text, .download-box .text, .brochures-box .text {
    width:140px;
    height: 77px;
    font-size: 10px;
  }

  .download-box .text, .brochures-box .text {
    height: 66px;
   }

  .brochures-box .btn {
    margin-left: 20px;
    width: 100px
  }

  .download-box .btn {
    margin-left: 38px;
    width: 100px
  }
  
  .teaser-box .btn {
    height: 18px;
    width: 96px;
    margin-left: 21px;
  }
  
  .teaser-box .btn a, .teaser-box .btn a:hover {
    height: 18px;
  }

  .brochures-box .btn a, .download-box .btn a {
    font-size: 10px;
  }

  iframe {
    width: 246px;
  }
  
  .copyright .icons {
    /*height: 35px; */
    overflow: hidden;
  }  

  .copyright .logo a {
    margin-bottom: 15px;
  }
  
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    width:80px ! important;
  }
  
  .csc-textpic-image dt a img, .csc-textpic-image dt img {
    width:75px;
    height:75px;
  }
  
  .link_button {
    overflow:hidden;
  }
  
  .link_button p a, .link_button p a:hover, .video_button p a, .video_button p a:hover, .audio_button p a, .audio_button p a:hover {
    font-size:13px;
  }
  
  .contenttable .bodytext {
    font-size:11px;
  }
  
  .company-infos {
    background-size: 150%;
  }
  
  .picture img {
    max-width: 758px;
    height: inherit;
  }
  
  
}


/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

  .logo .grid_4, .logo .grid_8 {width: 150px;}
  .top-links .grid_20, .top-links .grid_16 {width: 150px;}

  .slider-root {padding-left: 45px;}
  .left_static_box { width: 45px; height: 95px; background-size: 100%; }
  .left_static_box .text {display: none;}
  .left_static_box .text .bodytext {font-size: 5px; }
  .slider-root .textbox { height: 70px; width: 160px; top: 5px; }
  .slider-root .textbox .transparent_box {display: none;}
  .slider-root .textbox .textholder { padding: 0; height: inherit; width: 160px; }
  .slider-root .textbox .textholder .headline {font-size: 10px; margin-bottom: 3px; background-color: #fff; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; padding: 5px; }
  .slider-root .textbox .textholder .text  { display:none; }
  .slider-root .btn { height: 30px; width: 140px; top: 62px; margin-right: 10px;}
  .slider-root .btn a, .slider-root .btn a:hover {height: 20px; font-size: 11px; padding-top: 8px; background-size: 100%; }

  .search form{
    float:left;
  }
  
  .search .gobutton {
    background-image:url(../images/go_search.png);
    background-repeat: no-repeat;
    width:10px;
    height:10px;
    float:right;
    display:block;
    text-indent:-9999px;
    cursor:pointer;
    margin-top: 5px;
    margin-left: 10px;
    
  }

  .portrait-big-img {
  border: 1px solid #a49b95;
  width: 97.5%;
  margin-left: 5px;
  }

  .main-navi , .subnavi {
    display:none;
  }

  .mobile_navi, .mobile_subnavi, .drop_mobile, .mobile_subcats{
    display:block;
  }

  .navi-pic {
    display: none;
  }

  .slider-inner-links {
    bottom: -151px;
  }
  
  .slider-inner-links a{
    display:none;
  }
  
  .portrait-big-wrapper {
    display:block ! important;
    position:relative;
    top:0px ! important;
  }
  
  .portrait-img {
    display:none;
  }
  
  .single-portrait-inner-wrapper {
    
  }
  
  .portrait-name, .portrait-company, .portrait-position {
    display:none;
  }
  
  .portrait-sub-content .portrait-name, .portrait-sub-content .portrait-company,  .portrait-sub-content .portrait-position {
    display:block;
  }
  
  .copyright .icons {
    width: 300px;
    /* height: 38px; */
    overflow: hidden;
  }
  
  .copyright .logo a {
    margin-right: 7px;
    margin-bottom: 15px;
  }
  
  .brochures-box, .download-box {
    background-image: url(../images/teaser_bg.jpg);
    border: 1px solid #9d9d9d;
  }

  .brochures-box .btn, .download-box .btn {
    background-color: #e3e7ea;
  }

  .teaser-box .text, .brochures-box .text, .download-box .text {
    width: 143px;
  }
  
  .teaser-box .pic img, .brochures-box .pic img, .download-box .pic img {
    width: 110px;
    height: 110px;
  }
  
  .teaser-box .pic, .teaser-box-linkless .pic, .brochures-box .pic, .download-box .pic {
    min-height: 110px;
    width: 110px;
    height: 110px;
    margin-right: 15px;
    
  }
  
  .download-box .btn {
    margin-left: 0;
  }  
  
  .company-infos {
    background-size: 115%;
  }

  .picture img {
    max-width: 300px;
    height: inherit;
  }
  
}


/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
  .top-links .grid_20, .top-links .grid_16 {width: 306px;}

  .slider-root {padding-left: 68px;}
  .left_static_box { width: 68px; height: 144px; background-size: 100%; }
  .left_static_box .text {height: 47px; margin: 10px 5px;}
  .left_static_box .text .bodytext {font-size: 8px; }
  .slider-root .textbox {top: 30px; }
  .slider-root .textbox .textholder .headline {font-size: 11px; }
  .slider-root .btn { top: 105px; margin-right: 15px;}

  .portrait-big-img {
  border: 1px solid #a49b95;
  width: 98.5%;
  margin-left: 5px;
  }
  
  .company-infos {
    background-size: 100%;
  }

  DIV.csc-textpic-center DIV.csc-textpic-imagewrap {
    width:initial ! important;
  }
  
  .slider-inner-video-link,.slider-inner-audio-link , .slider-inner-pics-link{
    background-size: 70%;
    font-size: 13px;
    padding-top:3px;
    margin-top:3px;
    margin-bottom: 0px;
    width:150px;
    text-indent: 26px;
  }
  
  .slider-inner-links a{
    display:block;
  }
  
  .slider-inner-links {
    bottom: -151px;
  }
  
  .copyright .icons {
    width: 456px;
    /* height: 38px; */
    overflow: hidden;
  }

  .copyright .logo a {
    margin-right:49px;
  }

  iframe {
    width: 456px;
  }  

  .picture img {
    max-width: 456px;
    height: inherit;
  }

  .teaser-box, .download-box, .brochures-box {
    background-size: 100%;
  }

  .teaser-box .text, .brochures-box .text, .download-box .text {
    width: 155px;
  }
  
}